{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/covenant/?namespace=static-9.0.5_37760-tw"
        }
    },
    "covenants": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u742a\u745e\u5b89",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/2?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6c4e\u5e0c\u723e\u65cf",
            "id": 2
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/3?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6697\u591c\u5996\u7cbe",
            "id": 3
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/covenant/4?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6b7b\u9748\u9818\u4e3b",
            "id": 4
        }
    ]
}